Subject: Re: mpc 860 boot linux2.6.23 problem

From: Scott Wood <[email-masked]>
Date: Mon, 15 Oct 2007 12:17:00 -0500

keng_629 wrote:
>  
> i am proting linux2.63.23 to mpc860t board with uboot1.1.4 as bootloader.
> my bootargs is root=/dev/ram rw init=/linuxrc.
> i use debugger to see the regedits, find pc is run in the cpu_idle().
> what is wrong with my kernel, plese give me some advice.thank you .

Posting the same thing over and over again isn't going to change the 
response.  Try head-of-Linus's-git, make sure you're using arch/powerpc, 
and post the device tree you're using.  Without more information, we 
can't help you.

-Scott